@charset "UTF-8";
/* CSS Document */

/* #contents01 */
#contents01 .block .blockInner { position: relative; }
#contents01 ul { counter-reset: num; }
#contents01 ul li { font-weight: bolder; margin-bottom: 25px; }
#contents01 ul li::before { counter-increment: num;content: counter(num); display: inline-block;font-size: 520%;font-family: 'Oswald', sans-serif; color: #dedbb7; }
#contents01 ul li span { display: inline-block;font-size: 160%;line-height: 1.6em;padding-left: 15px; }
#contents01 ul li i { color: #29abe2;font-size: 120%; }

/* #contents02 */
#contents02 .block { background: #ebe9eb;padding-top: 80px; }
#contents02 .block .blockInner { position: relative; }
#contents02 .block .title_m { line-height: 1.6em;margin: 70px auto; }
#contents02 .block:not(.ftArea) .titleMidLine span { background: #ebe9eb; }
#contents02 .block .titleMidLine span i { display: block;font-size: 70%; }
#contents02 .block .txtBox ul li { margin-bottom: 30px; }
#contents02 .block .txtBox .tit { font-weight: bolder;font-size: 200%;line-height: 1.6;margin-bottom: 10px; }
#contents02 .block .txtBox .txt { font-size: 140%; }
#contents02 .block .profBox .tit { font-size: 180%; border-bottom: 1px solid #999;padding-bottom: 15px; }
#contents02 .block .profBox .txt { font-size: 120%; color: #808080; }
#contents02 .ftArea { margin-top: -30px; background: #f3f3f3;padding-bottom: 150px; }
#contents02 .ftArea .ftAreaInner { background: #fff;padding: 50px 100px; }
#contents02 .ftArea ul li { font-size: 200%; color: #29abe2;line-height: 1.6; margin-bottom: 10px;font-weight: bolder; } 
#contents02 .ftArea ul.numList { counter-reset: num; }
#contents02 .ftArea ul.numList li::before { counter-increment: num;content: counter(num)". "; }

/* #contents03 */
#contents03 .flexBox { margin-left: -42px;flex-wrap: nowrap; }
#contents03 .flexBox li { margin-left: 42px; }
.boxAim .boxAimInner ul li .tit { font-size: 230%;font-weight: bolder;line-height: 1.4; }
.boxAim .boxAimInner ul li .txt { font-size: 140%; }
.borderBox { border: 1px solid;border-radius: 5px; }
.borderBox .borderBoxInner { background: url("./../../common/images/contents01_bg.gif") repeat 0 0; margin: 10px;border-radius: 5px; }
.borderBox .borderBoxInner p { font-size: 190%; font-weight: bolder; text-align: center;margin: 0 auto; padding: 25px 20px; }

/* #contents04 */
.boxFno { position: relative; margin-top: 75px; }
.boxFno .leadArea .leadAreaInner,
.boxFno:nth-child(2n+1) .leadArea .leadAreaInner { padding: 40px 0 25px; }
.boxFno .leadArea .leadAreaInner .tit { font-size: 220%; font-weight: bolder; }
.boxFno .leadArea .leadAreaInner .txt { font-size: 140%; }
.boxFno figure { position: relative; z-index: 1; margin-bottom: 0px; }




@media (min-width: 992px) {

/* #contents01 */
#contents01 .block { background: url("./../images/bg_contents01.jpg") no-repeat center 0; min-height: 520px; }
#contents01 ul li { display: flex;flex-wrap: wrap;align-items: center; position: absolute; }
#contents01 ul li:nth-child(1) { top: 120px;left: 0px; }
#contents01 ul li:nth-child(2) { top: 240px;left: 170px; }
#contents01 ul li:nth-child(3) { top: 90px;left: 470px; }
#contents01 ul li:nth-child(4) { top: 200px;left: 610px; }

/* #contents02 */
#contents02 .block:not(.ftArea) { background: #ebe9eb url("./../images/bg_contents02.jpg") no-repeat center 0; }
#contents02 .block .profBox { position: absolute; top: 550px;right: 20px; width: 380px; }
#contents02 .block .txtBox { width: 50%; }
#contents02 .block .profBox .tit { text-align: right; }

.boxAim {}
.boxAim .boxAimInner { background: url("./../images/img_con03_05.gif") no-repeat center 0; position: relative; height: 500px; }
.boxAim .boxAimInner ul li { position: absolute; }
.boxAim .boxAimInner ul li:nth-child(1) { top: -33px;left: 25px; }
.boxAim .boxAimInner ul li:nth-child(2) { top: 177px;left: 25px; }
.boxAim .boxAimInner ul li:nth-child(3) { top: 420px;left: 25px; }
.boxAim .boxAimInner ul li:nth-child(4) { top: -33px;right: 10px; }
.boxAim .boxAimInner ul li:nth-child(5) { top: 177px;right: 10px; }
.boxAim .boxAimInner ul li:nth-child(6) { top: 420px;right: 10px; }

/* #contents04 */
#contents04 .block { background: #FBF8F0; }
.boxFno figure { position: relative; z-index: 1; margin-bottom: 300px; }
.boxFno .leadArea { position: absolute;top: 300px; }
.boxFno .leadArea .leadAreaInner { width: 50%;margin: 0 0 0 auto;background: #fff;padding: 40px 5% 25px 15%; }
.boxFno:nth-child(2n+1) .leadArea .leadAreaInner { margin: 0 auto 0 0;padding: 40px 15% 25px 5%; }
.boxFno:nth-child(2n+1) figure { text-align: right; }


}


@media (min-width: 1200px) {
.boxFno .leadArea .leadAreaInner { padding: 40px 15% 25px 10%; }
.boxFno:nth-child(2n+1) .leadArea .leadAreaInner { padding: 40px 10% 25px 15%; }
}



@media (max-width: 991px) {
.spOuter { background: #EFEFEF; }
.spOuter .item { margin: 0 -30px; }

#contents01 .title_l { line-height: 1.4;border-bottom: none !important; }
#contents01 ul li span { font-size: 200%; }
#contents01 ul li::before { font-size: 580%; padding-left: 25px; }
#contents01 { background: url("./../images/back_sp.jpg") no-repeat 0 0;margin: 0 -40px; background-size: 100%;padding: 140px 0 150px; }
#contents01 .block .blockInner { text-align: center; }
#contents01 ul { display: inline-block; }
#contents01 ul li { text-align: left; }

#contents02 .title_m { text-align: center; }
#contents02 .block .txtBox .tit { font-size: 240%; }
#contents02 .block .txtBox .txt { font-size: 180%; }
#contents02 .block .profBox .txt { font-size: 160%; }

#contents02 .ftArea { background: #EFEFEF;padding-bottom: 70px; }
#contents02 .ftArea .ftAreaInner { padding: 30px 50px; }
#contents03.blockOuter { margin-top: 45px; }

#contents03 .flexBox { margin-left: 0;text-align: center; display: block; }
#contents03 .flexBox li { margin: 0 auto 40px; }


.boxAim { background: #F8F5ED; padding-top: 50px; padding-bottom: 50px; text-align: center; }
.boxAim ul li { text-align: left;padding: 0 10%; margin-top: 30px; }
.boxAim .boxAimInner ul li .tit { border-bottom: 1px solid #29abe2; }
.boxAim .boxAimInner ul li .txt,
.boxFno .leadArea .leadAreaInner .txt { font-size: 180%; }



}


